Skip to main content
GET
/
broker
/
groups
/
{group_id}
/
swap-rates
Get Group Swap Rates
curl --request GET \
  --url https://api.{your-broker}.slate-labs.com/broker/groups/{group_id}/swap-rates
{
  "group_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "group_name": "<string>",
  "swap_free": true,
  "swap_multiplier": 123,
  "instruments": [
    {
      "symbol": "<string>",
      "swap_type": "<string>",
      "swap_long": 123,
      "swap_short": 123,
      "source": "<string>",
      "effective_long": 123,
      "effective_short": 123
    }
  ]
}

Path Parameters

group_id
string<uuid>
required

Response

Successful Response

group_id
string<uuid>
required
group_name
string
required
swap_free
boolean
required
swap_multiplier
number
required
instruments
SwapRateItem · object[]
required